.common_banner {
  width: 100%;
}

.banner_wrapper {
  width: 100%;
  height: 200px;

  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

  display: flex;
  align-items: center;
  justify-content: center;

  position: relative;
  overflow: hidden;
}

.banner_wrapper::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.6);
}

.banner_wrapper > * {
  position: relative;
  z-index: 1;
}

@media(min-width:0px) and (max-width:574px){
  
.banner_wrapper {
  height: 100px;
}
}